@font-face {
  font-family: "iconfont"; /* Project id 3052023 */
  src: url('//at.alicdn.com/t/font_3052023_1xfznby9ati.woff2?t=1640312667199') format('woff2'),
       url('//at.alicdn.com/t/font_3052023_1xfznby9ati.woff?t=1640312667199') format('woff'),
       url('//at.alicdn.com/t/font_3052023_1xfznby9ati.ttf?t=1640312667199') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiazaixiao:before {
  content: "\e8bd";
}

.icon-jiazai:before {
  content: "\e671";
}

.icon-tongji:before {
  content: "\e67f";
}

.icon-weibiaoti-:before {
  content: "\e628";
}

.icon-zhuangtai:before {
  content: "\e655";
}

.icon-fuwuqi:before {
  content: "\e70b";
}

